kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# Kompendium

class Kompendium (config: Kompendium.Configuration )
Content copied to clipboard

## Types

Configuration
Link copied to clipboard
class Configuration
Content copied to clipboard
Feature
Link copied to clipboard
object Feature : ApplicationFeature<Application, Kompendium.Configuration , Kompendium >
Content copied to clipboard

## Properties

config
Link copied to clipboard
val config : Kompendium.Configuration
Content copied to clipboard

## Extensions

resolveContent
Link copied to clipboard
open fun Kompendium . resolveContent (type: KType , mediaTypes: List < String >, examples: Map < String , Any >): Map < String , MediaType >?
Content copied to clipboard

Generates MediaTypes along with any examples provided